{% set CodiceModulo = "C003-RICH-ORTO" %}
{% set Urn = "document:c_c003:orti.comunali;assegnazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set modulo_destinatario = [] %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'assegnazione di un orto comunale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="C003|13/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="C003-DOC-ISEE"
urn_allegato="document:c_c003:documento.isee;documentazione"
descrizione_estesa="Dichiarazione ISEE"
filename="Dichiarazione ISEE"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="C003-DOC-INVALIDITA"
urn_allegato="document:c_c003:documento.invalidita;documentazione"
descrizione_estesa="Certificazione di invalidità"
filename="Certificazione di invalidità"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Domanda per l'assegnazione o il rinnovo dell'assegnazione di un orto comunale{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - orto comunale'
 +( #Tassonomia_IstanzaOrto1.checked() ?  ' (nuova assegnazione)' : '')
 +( #Tassonomia_IstanzaOrto2.checked() ?  ' (rinnovo assegnazione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda per l'assegnazione o il rinnovo dell'assegnazione di un orto comunale </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_IstanzaOrto" label="Tipo di istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_IstanzaOrto1" name="Tassonomia_IstanzaOrto" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_IstanzaOrto1"> l'assegnazione di un orto comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_IstanzaOrto2" name="Tassonomia_IstanzaOrto" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_IstanzaOrto2"> il rinnovo dell'assegnazione di un orto comunale </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_IstanzaOrto2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_RinnovoOrto"> Numero </label>
        <input class="form-control" id="Parametri_RinnovoOrto" name="Parametri_RinnovoOrto" label="Numero orto comunale">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RinnovoOrto_Data"> Data assegnazione </label>
        <input class="form-control" id="Parametri_RinnovoOrto_Data" name="Parametri_RinnovoOrto_Data" label="Data assegnazione orto" format="date">
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara1"> di aver preso visione e di rispettare quanto previsto nel <a href="https%3A%2F%2Fwww.comune.cassanodadda.mi.it%2Fservizi%2Ffunzioni%2Fdownload.aspx%3FID%3D289%26IDc%3D163%26nomeFile%3DRegolamento%2Borti%2Bcomunali_163_289.pdf" target="_blank"><b><u>Regolamento per la gestione degli orti comunali</u></b></a>, adottato con deliberazione di Consiglio Comunale n. 14 del 13 marzo 2013;  </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara2"> di non perseguire finalità di lucro; </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara3"> di non avere posizioni debitorie e/o contenziosi con l'Amministrazione Comunale; </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara4"> di godere dei diritti politici; </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara5"> di essere: </label> 
    <div class="container border bg-light">
      <div id="Tassonomia_StatoCivile" label="Stato civile" mandatory="true"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_StatoCivile1" name="Tassonomia_StatoCivile" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_StatoCivile1"> celibe/nubile </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_StatoCivile2" name="Tassonomia_StatoCivile" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_StatoCivile2"> divorziato/a </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_StatoCivile3" name="Tassonomia_StatoCivile" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_StatoCivile3"> vedovo/a </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_StatoCivile4" name="Tassonomia_StatoCivile" type="radio" value="4">
        <label class="form-check-label" for="Tassonomia_StatoCivile4"> coniugato/a con: </label>
      </div>
      <div class="form-group col-lg-10">
        <input class="form-control" type="text" id="StatoCivile4_Coniugato" name="StatoCivile4_Coniugato" mandatory_enabled="#Tassonomia_StatoCivile4.checked()">
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara6"> che il proprio stato di famiglia è composto dalle seguenti persone: </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_StatoFamiglia"> Stato di famiglia </label>          
          <textarea class="form-control" id="Parametri_StatoFamiglia" name="Parametri_StatoFamiglia"></textarea>
        </div>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara7"> di non possedere un altro orto o comunque un'area coltivabile a Cassano d'Adda; </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara8"> che non vi sono, nel nucleo famigliare, altri partecipanti al bando o altri assegnatari di orti a Cassano d'Adda; </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara9"> di trovarsi nella seguente posizione lavorativa: </label>
    <div class="container border bg-light">
      <div id="Tassonomia_Lavoro" label="Posizione lavorativa" mandatory="true"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Lavoro1" name="Tassonomia_Lavoro" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Lavoro1"> pensionato </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Lavoro2" name="Tassonomia_Lavoro" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Lavoro2"> inoccupato/disoccupato </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Lavoro3" name="Tassonomia_Lavoro" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_Lavoro3"> occupato </label>
      </div>      
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label" for="Parametri_Dichiara10"> che: </label>    
    <div class="form-row" mandatory_enabled="#Parametri_Dichiara10.checked()">
      <div class="container border bg-light">
        <div id="Tassonomia_Invalidita" label="Invalidità" mandatory="true"></div>
        <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Invalidita1" name="Tassonomia_Invalidita" type="checkbox" value="SI">
          <label class="form-check-label" for="Tassonomia_Invalidita1"> il richiedente ha una certificazione di invalidità compatibile con la conduzione dell'orto; </label>
        </div>
        <div class="form-check indent-1">
          <input class="form-check-input" id="Tassonomia_Invalidita2" name="Tassonomia_Invalidita" type="checkbox" value="SI">
          <label class="form-check-label" for="Tassonomia_Invalidita2"> nel proprio nucleo familiare è presente un componente con invalidità superiore al 60%. </label>
        </div>      
      </div>
    </div>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Dichiara11"> di essere a conoscenza della possibilità di revoca dell'assegnazione in caso di trasgressione agli obblighi elencati nel citato <a href="https%3A%2F%2Fwww.comune.cassanodadda.mi.it%2Fservizi%2Ffunzioni%2Fdownload.aspx%3FID%3D289%26IDc%3D163%26nomeFile%3DRegolamento%2Borti%2Bcomunali_163_289.pdf" target="_blank"><b><u>Regolamento per la gestione degli orti comunali</u></b></a>. </label>
  </div>

</div>

<div class="container">
  <div class="title-3"> SI IMPEGNA </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Impegna1" name="Parametri_Impegna1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Impegna1"> con il proprio lavoro, a coltivare con cura l'orto assegnato e a collaborare alla manutenzione delle parti comuni, sostenendone gli eventuali costi;  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Impegna2" name="Parametri_Impegna2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Impegna2"> a rispettare quanto previsto dal <a href="https%3A%2F%2Fwww.comune.cassanodadda.mi.it%2Fservizi%2Ffunzioni%2Fdownload.aspx%3FID%3D289%26IDc%3D163%26nomeFile%3DRegolamento%2Borti%2Bcomunali_163_289.pdf" target="_blank"><b><u>Regolamento per la gestione degli orti comunali</u></b></a>, adottato con deliberazione di Consiglio Comunale n. 14 del 13 marzo 2013;  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Impegna3" name="Parametri_Impegna3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Parametri_Impegna3"> al pagamento della quota annuale per l'utilizzo dell'acqua, definita dall'Amministrazione Comunale.  </label>
  </div>  
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}  
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="C003-DOC-ISEE" name="C003-DOC-ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="C003-DOC-ISEE"> dichiarazione ISEE ordinario del proprio nucleo famigliare </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="C003-DOC-INVALIDITA" name="C003-DOC-INVALIDITA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_Dichiara10.checked()">
    <label class="form-check-label" for="C003-DOC-INVALIDITA"> eventuale certificazione di invalidità </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 {{ utils.firma_hidden() }}
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cC003-DOC-ISEE" name="GLOBO_allegato_cC003-DOC-ISEE" obbligatorio="#C003_DOC_ISEE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cC003-DOC-INVALIDITA" name="GLOBO_allegato_cC003-DOC-INVALIDITA" obbligatorio="#C003_DOC_INVALIDITA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
